*{
    font-family:Lato;
    padding:0;
    margin:0;
}

a{
    text-decoration:none;

}

html, body{
    overflow-x:hidden;
    width:100%;
}

.light-panel{
    background-color:#eee;
    color:#3b3e40;
    position:relative;
    border-bottom: 1px solid #fff;
}


.dark-panel{
    color:#f3f3f3;
    position:relative;
    border-bottom: 1px solid #fff;
}

.dark-panel .content{
    width:38vw;
}
.dark-panel .content h4{
    font-size: 3.5vw;
    width:36.875vw;
    text-transform: uppercase;
}
.dark-panel .content p {
    opacity: 0.65;
    width: 35vw;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 1.8vw;
}

.content .buttons img{
    position:relative;
    margin-top:2.4375vw;
    margin-right:0.625vw;
    width:17.375vw;
    height:auto;
    border:1px solid rgba(255, 255, 255, 0.5);
    cursor: pointer;
}

.content .buttons img:hover{
    border:1px solid #eee;
}

h4{
    font-family:'MyriadProBoldCond';
}

img{
    max-width:100%;
    width:auto;
    height:auto;
}

img.left-half{
    float:left;
    position:relative;
    margin:8vw 5vw 5vw 5vw;
    width:40vw;
}

a img:hover{
    border:3px #f3f3f3 solid;
}



.right-features{

}

#top-vid {
    box-sizing: border-box;
    width: 100vw;
    height: 50vw;
    overflow: hidden;
}




video#bgvid {
    position: absolute;
    top: 0%;
    left: 0%;
    min-width: 101vw;
    min-height: 50vw;
    width: auto;
    height: auto;
    z-index: -100;
    margin: 0 0 -1% -1%;
    background: url(images/top-vid-preview.jpg) no-repeat;
    background-size: cover;
}

#top-logo{
    position:absolute;
    top:1.5vw;
    left:3.5vw;
    width:6vw;
    height:auto;
}

.menu{
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.menu li{
    display:inline;
    padding-right:3vw;
}

.menu a{
    font-family: ProximaNovaSemibold;
    display: inline;
    color: #999b9c;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 1.2vw;
    padding-top: 0.3vw;
}
ul#top-menu{
    position:absolute;
    top:6.25vw;
    left:12.5vw;
}

#top-menu a.active, #top-menu a:hover {
    color: #f3f3f3;
}

#bottom-menu{
    position:absolute;
    left:40.75vw;
    top:17.5625vw;
}

#bottom-menu a:hover {
    color: #333;
}

.menu a:hover{
    border-top: 3px #238fc1 solid;
}

#top-buy-btn{
    position: absolute;
    right:5vw;
    top:5.6vw;
}
#top-buy-btn img {
    width: 9.5vw;
}

#top-buy-btn img:hover {
    position: relative;
    top: -3px;
    left: 3px;
}

h1#main-title {
    display:none;
    position: absolute;
    top: 14.3vw;
    left: 35vw;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    font-size: 4.5vw;
    font-weight:700;
}

h3#subtitle {
    position: absolute;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    top: 43.825vw;
    left: 14.5vw;
    font-size: 2vw;
}


#play-btn {
    display:none;
}

#top-middle-buy-btn{
    position:absolute;
    left:37.8vw;
    top:35.2vw;
    width:23vw;
    height:auto;
}

#top-middle-buy-btn img:hover {
    position:relative;
    left: -3px;
    top: -3px;
}


#lightbox-vid {
    position: fixed;
    display: block;
    z-index: 100000000000;
    width: 75vw;
    min-width: auto;
    min-height: auto;
    margin: 0;
    top: 50vh;
    left: 12.5vw;
    transform: translateY(-50%) !important;
    max-height: 100vh;
}


#scroll-icon{
    display:none;
    position:absolute;
    left:48.93vw;
    top:45.81vw;
    width:2.125vw;
    height:auto;
    cursor:pointer;
}

#sound-toggle{
    position:absolute;
    left:92.125vw;
    top:46.44vw;
    width:2.3125vw;
    height:auto;
    cursor:pointer;
}

/* Panel 2 */

#panel2{
    height:50vw;
}

#features {
    float: right;
    width: 37.5625vw;
    position: relative;
    top: 8.0625vw;
    left: -8.5vw;
}

.features-sub{
    position:relative;
    border-bottom:1px solid #cecece;
    height:4.75vw;
    padding-top:2.0625vw;
}

.features-sub.last {
    border: none;
}

#features img {
    float: left;
    max-height: 2.75vw;
    width: auto;
    height: auto;
    margin-right: 1.75vw;
}

#features h4 {
    position: relative;
    top: -0.4vw;
    font-size: 2vw;
}

#features p{
    font-size:1vw;
}

#panel3{
    height:34.25vw;
    width:100vw;
    background: url('images/panel-3-bkg.jpg');
    background-size: cover;
}

#buy-btn-panel-3 {
    position:absolute;
    top:13.5625vw;
    left:56.4375vw;
}
#buy-btn-panel-3 img{
    width:24.1875vw;

}

#buy-btn-panel-3 img:hover {
    position:relative;
    left: -3px;
    top: -3px;
}
/* 1600 x 649 */
#panel4{
   height:40.5625vw;
   width:100vw;
   background: url('images/panel-4-bkg-classic.jpg');
   background-size:cover;
}

#panel4 .content{
    position:absolute;
    left:16.625vw;
    top:12.0625vw;
}

#panel5{
   height:40.5625vw;
   width:100vw;
   background: url('images/panel-5-bkg-duo.jpg');
   background-size:cover;
}


#panel5 .content{
    position:absolute;
    left:41.75vw;
    top:11.9375vw;
}
#panel6{
   height:40.5625vw;
   width:100vw;
   background: url('images/panel-6-bkg-insanity.jpg');
   background-size:cover;
}

#panel6 .content{
    position:absolute;
    left:16.9375vw;
    top:12.1875vw;
}

#panel7{
    height:40.5625vw;
    background-color:#232c37;
}

#browse-colors{
    position:absolute;
    left:16.875vw;
    top:6.8125vw;
    width:15.125vw;
}


#slider-nav-left, #slider-nav-right{
    position:absolute;
    width:2.375vw;
    top:14.625vw;
    opacity:0.5;
    cursor:pointer;
}
#slider-nav-left{
    left:42.5vw;
}
#slider-nav-right{
    left:89.3125vw;
}

#color-display-logo{
    position:absolute;
    left: 20.4375vw;
    top: 18.4375vw;
    width:4.25vw;
}

/* Pick Description */
#pick-description {
    position: absolute;
    top: 31.375vw;
    left: 16.6875vw;
    color: #fff;
    font-size: 3.5vw;
}

#pick-description .color{
    font-family:'MyriadProBoldCond';
}

.flame{
    color:#e94c0e;
}
.star{
    color:#fff;
}
.sea{
    color:#369923;
}
.sky{
    color:#238fc1;
}
.dusk{
    color:#b91ae1;
}

.skyflameb{
    background: #238fc1;
    background: -moz-linear-gradient(-45deg,  #238fc1 50%, #e94c0e 50%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg,  #238fc1 50%,#e94c0e 50%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg,  #238fc1 50%,#e94c0e 50%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#238fc1', endColorstr='#e94c0e',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.seaduskb{
    background: #369923;
    background: -moz-linear-gradient(-45deg,  #369923 50%, #b91ae1 50%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg,  #369923 50%,#b91ae1 50%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg,  #369923 50%,#b91ae1 50%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#369923', endColorstr='#b91ae1',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

#color-picker {
    position: absolute;
    left: 45.1vw;
    top: 32.25vw;
}

.logobox{
    display:none;
}

.logobox.active{
    display:block;
}

.color-box{
    position: relative;
    display: inline-block;
    border:0.1875vw solid #232c37;
    width: 6.6875vw;
    height: 1.9375vw;
    cursor:pointer;
}

.color-box.active, .color-box:hover{
    border-color: #fff;
}

.flameb{
    background-color:#e94c0e;
}
.starb{
    background-color:#fff;
}
.seab{
    background-color:#369923;
}
.skyb{
    background-color:#238fc1;
}
.duskb{
    background-color:#b91ae1;
}

#pick-preview-slider{
    position:absolute;
    left:45.3125vw;
    top:0vw;
    width:43.5vw;
    height:31.0625vw;
    overflow:hidden;
}

#slider-mask{
    position:absolute;
    left:0;
    top:0;
    width:43.5vw;
    height:31.0625vw;
    background:url('images/slider-bkg.png');
    background-repeat: repeat-y;
    background-size:contain;
    z-index:10000;
}

#pick-preview{
    position:absolute;
    top:0;
    left:-127vw;
    z-index:1;
}

#pick-preview img{
    position:relative;
    top:2vw;
    width:33.1875vw;
}

#preview1{
    left:4.625vw;
}

#preview2{
    left:34.625vw;
}
#preview3{
    left:64.625vw;
}
#preview4{
    left:94.625vw;
}
#preview5{
    left:124.625vw;
}
#preview6{
    left:154.625vw;
}


#panel8{
    background-color:#238fc1;
    height:5.875vw;
}
#picker-buy-bar img:hover {
    width: 2.3125vw;
    border: none;
}

#picker-buy-bar img{
    width:2.3125vw;
    position:relative;
    top:1.6875vw;
}

#picker-buy-bar .content{
    position:absolute;
    left:40.875vw;
}

.buy-text {
    text-transform: uppercase;
    font-family: 'MyriadProBoldCond';
    font-size: 2.5vw;
    position: relative;
    top: 1.35vw;
    left: 1.9375vw;
}

#panel9{
    background-color:#fff;
    height:37.3125vw;
}

#bottom-logo{
    position: absolute;
    width: 6vw;
    left:47.625vw;
    top:5.1875vw;
}

#bottom-form{
    position:absolute;
    left:32.1875vw;
    top:21.625vw;
}
.form-label{
    font-family:'ProximaNovaLightItalic';
    font-size:1vw;
}

#email {
    position: relative;
    margin-left: 1.25vw;
    width: 14vw;
    height: 3vw;
    padding: 0 1vw;
    font-size: 1vw;
}

#subscribe{
    width:10.75vw;
    height:3vw;
    margin-left:1vw;
    background-color:#238fc1;
    color:#a7d2e6;
    border:none;
    text-transform:uppercase;
    font-size: 1.2vw;
}

#subscribe:hover{
    cursor:pointer;
    color:#fff;
}

#footer{
    background-color:#000;
    height:11vw;
}

#copyright {
    color: #838589;
    position: relative;
    top: 5.4375vw;
    left: 1vw;
    font-size: 1.2vw;
}

#mobile-menu-btn{
    display:none;
}

#lightbox{
}
#lightbox-bkg{
    position:fixed;
    margin: 0;
    padding: 0;
    background-color: rgba(0,0,0,0.8);
    left: 0;
    top: 0;
    width: 100vw;
    height: 100vh;
    z-index: 10000000;
}
#close-btn {
    position: fixed;
    display: block;
    background: url('images/close-button.png');
    width: 2vw;
    height: 2vw;
    background-size: contain;
    left: 96.5vw;
    top: 0.5vw;
    z-index: 100000000001;
    background-repeat: no-repeat;
}

/*Prices*/
.price {
    font-size: 1.9vw;
    margin-bottom: 0.25vw;
    font-family: 'MyriadProBoldCond', Arial, sans-serif;
}

h3#item-price {
    position: absolute;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    top: 41vw;
    left: 44vw;
    font-size: 1.75vw;
    font-family: 'MyriadProBoldCond', Arial, sans-serif;
    background: rgba(0,0,0,0.5);
}

/* Mobile Responsive */

@media (max-width:600px){
    body, html {
        overflow-x: hidden;
    }
    input[type=submit] {
        -webkit-appearance: none;
    }
    #top-vid{
        overflow:visible;
        background-image:url('images/top-mobile-new-sea-andrew.jpg');
        background-size:contain;
        width:100vw;
        height:170.66666666666666vw;
        z-index:auto;
    }
    #top-logo{
        display:none;
    }
    #mobile-menu-btn{
        display:block;
        position:absolute;
        left:6.4vw;
        top:6.266666666666667vw;
        width:5.466666666666667vw;
        height:auto;
        cursor:pointer;
    }
    #top-menu li.first{
        border-top: 0.75vw solid #444;
    }
    #top-menu{
        display:none;
    }
    #top-menu li {
        display: block;
    }
    ul#top-menu {
        top: 15.25vw;
        left: 0;
        background-color: #333;
        width: 100vw;
        z-index: 1000;
    }
    #top-menu a{
        font-size: 6.2vw;
        position: relative;
        top: 1vw;
        left:6.5vw;
    }
    #top-menu li {
        padding: 2.1vw 0 3.45vw 0;
        border-bottom: 0.75vw solid #444;
    }
    #top-buy-btn img {
        left: 69.06666666666666vw;
        top: 5.733333333333333vw;
        width: 24.533333333333335vw;
    }
    video#bgvid {
        display: none;
    }
    h1#main-title{
        display:block;
        left:13.866666666666667vw;
        top:40.266666666666666vw;
        font-size: 11.1vw;
    }
    h3#subtitle {
        position: absolute;
        font-family: 'Open Sans', sans-serif;
        font-weight: 300;
        font-size: 4.5vw;
        left: 1.8vw;
        top: 57.333333333333336vw;
        text-align: center;
    }

    #top-middle-buy-btn{
        left: 20.133333333333333vw;
        top: 120vw;
        width: 59.733333333333334vw;
    }
    #play-btn{
        display:block;
        position: absolute;
        left:42.8vw;
        top: 80.266667vw;
        width:17.066666666666666vw;
    }
    #scroll-icon{
        left:6.933333333333334vw;
        top:157.86666666666667vw;
        width:4.533333333333333vw;
    }
    #sound-toggle{
        left:88.66666666666667vw;
        top:160.13333333333333vw;
        width:6vw;
    }

    #panel2 {
        height: auto;
    }

    img#picks-panel-2 {
        float: none;
        display: block;
        margin: 0 auto;
        padding-top: 6vw;
    }
    #features {
        float: none;
        width: 65.5625vw;
        position: relative;
        top: 0;
        left: 0;
        display: block;
        margin: 0 auto;
        padding-bottom: 10vw;
    }
    .features-sub {
        text-align: center;
        position: relative;
        border-bottom: none;
        height: 21.5vw;
        padding-top: 4vw;
    }
    #features img {
        float: none;
        max-height: 6.8vw;
        margin-right: 1.5vw;
        position: relative;
        top: 1.5vw;
    }
    #features h4 {
        position: relative;
        top: -0.4vw;
        font-size: 6vw;
    }
    #features p {
        font-size: 3.75vw;
    }
    #panel3 {
        height: 40vw;
        background-position: right;
    }
    #buy-btn-panel-3 {
        position: initial;
        top: 0;
        left: 0;
    }
    #buy-btn-panel-3 img {
        left: 0vw;
        top: 13.066666666666666vw;
        width: 59.733333333333334vw;
        margin: 0 auto;
        position: relative;
        display: block;
        z-index: 20;
    }

    #buy-btn-panel-3 img:hover {
        position: relative;
        left: inherit;
        top: 13.066666666666666vw;
    }
    #panel3::before {
        background-color: rgba(0,0,0,0.5);
        position: absolute;
        top: 0;
        width: 100vw;
        height: 40vw;
        left: 0;
        z-index: 10;
        content: "";
    }

    #panel4{
        height:72.93333333333334vw;
        background: url('images/panel4-bkg-classic-mobile.jpg');
        background-size: cover;
    }
    .dark-panel .content h4 {
        font-size: 7.5vw;
    }
    .dark-panel .content p {
        width: 71vw;
        font-weight: 400;
        font-size: 3.8vw;
    }
    #panel4 .content {
        left: 12.4vw;
        top: 21.2vw;
    }
    .content .buttons img {
        width: 37.333333333333336vw;
    }
    .content .buttons {
        width: 80vw;
    }
    #panel5{
        height:72.93333333333334vw;
    }
    #panel5 .content{
        left: 12.4vw;
        top: 21.2vw;
    }
    #panel6{
        height:72.93333333333334vw;
        background-position: 111vw;
    }
    #panel6::before {
        background-color: rgba(0,0,0,0.3);
        position: absolute;
        top: 0;
        width: 100vw;
        height: 72.93333333333334vw;
        left: 0;
        z-index: 10;
        content: "";
    }
    #panel6 .content{
        z-index:15;
        left: 12.4vw;
        top:18.133333333333333vw;
    }

    #panel7{
        height:86.4vw;
    }

    #browse-colors {
        width: 31.125vw;
        clip: rect(14vw,27.2vw,33vw,0vw);
        left: 65.866667vw;
        top: -6.533333vw;
        z-index: 1000000;
    }
    #color-display-logo {
        left: 7.066666666666666vw;
        top: 3.466666666666667vw;
    }
    #pick-description {
        font-size: 6.5vw;
        left: 14.266666666666667vw;
        top: 6.533333333333333vw;
        z-index: 100000;
    }
    #slider-nav-left, #slider-nav-right{
        top: 38.266666666666666vw;
        width: 5.066666666666666vw;
    }
    #slider-nav-left{
        left: 8.133333333333333vw;
    }
    #slider-nav-right{
        left:87.2vw;
    }
    #color-picker {
        left: 5.4vw;
        top: 75.46666666666667vw;
    }
    .color-box{
        width: 13.26vw;
        height: 4.133333333333334vw;
        border-width:0.3vw;
    }
    #pick-preview-slider {
        left: 18.3125vw;
        top: 17vw;
        width: 63.5vw;
        height: 53.0625vw;
    }
    #pick-preview{
        left: 0;
    }
    #pick-preview img {
        position: relative;
        top: -1vw;
        width: 65.1875vw;
    }
    #slider-mask{
        display:none;
    }
    #preview1, #preview2, #preview3, #preview4, #preview5, #preview6{
        display:none;
        left: 0vw;
    }
    #preview3{
        display:block;
    }
    #preview6 {
        left: -3vw !important;
        top: -2vw !important;
    }

    #panel8{
        height:12.533333333333333vw;
    }
    .buy-text{
        font-size:5vw;
        left: 3.9375vw;
    }

    #picker-buy-bar .content {
        position: absolute;
        left: 29vw;
        top: 2.2vw;
    }
    #picker-buy-bar img, #picker-buy-bar img:hover{
        width: 4.6vw;
        top: 2.1vw;
    }
    #panel9{
        height:79.46666666666667vw;
    }

    #bottom-logo {
        width: 13.06vw;
        left: 42.533333vw;
        top: 9.066667vw;
    }
    #bottom-menu {
        left: 30vw;
        top: 33.5625vw;
    }
    #bottom-menu a {
        font-size: 2.2vw;
    }
    #bottom-menu li{
        padding-right: 7vw;
    }
    #bottom-form {
        left: 11.1875vw;
        top: 45.625vw;
    }
    .form-label {
        font-size: 2vw;
    }
    #email {
        font-size: 2vw;
        width: 30vw;
        height: 6.26vw;
    }
    #subscribe{
        font-size: 2vw;
        width: 22.933333333333334vw;
        height: 6.4vw;
    }

    #footer {
        background-color: #000;
        height: 23.46vw;
    }
    #copyright {
        top: 11.4375vw;
        font-size: 2.2vw;
    }
    #close-btn {
        width: 6vw;
        height: 6vw;
        left: 90.5vw;
    }
    #lightbox-vid{
        width: 100vw;
        left:0;
    }
    .price {
        font-size: 4.8vw;
    }
    h3#item-price {
        font-size: 5.5vw;
        left: 34.5vw;
        top: 136.333333vw;
        text-align: center;
    }
}